/* -----------------------------------------------------------------------------
 @group Midnight Recovery Concentrate
----------------------------------------------------------------------------- */
.inn-mrc-section-inner {
    margin-bottom: 20px;
}

.inn-mrc-mobile {
    font: 12px/1.2 Arial, sans-serif;
}

.inn-mrc-mobile-title {
    font: bold 12px/1.2 'Times New Roman', serif;
    color: #001193;
    text-transform: uppercase;
    text-align: center;
    padding: 9px 0 14px;
}

.inn-mrc-mobile-h2 {
    margin: 0;
    padding: 0 0 10px;
    font-size: 12px;
    line-height: 1.2;
    text-transform: uppercase;
}

.inn-mrc-mobile-h2 span {
    display: inline-block;
    padding: 4px 8px 2px;
    color